<%@ page import="com.atlassian.jira.ManagerFactory,
                 com.atlassian.jira.config.properties.LookAndFeelBean" %>
<%
    LookAndFeelBean lookAndFeelBeanDynamicCSS = LookAndFeelBean.getInstance(ManagerFactory.getApplicationProperties());
%>
.pagetitle { color: <%= lookAndFeelBeanDynamicCSS.getTextHeadingColour() %>; }
.formtitle { color: <%= lookAndFeelBeanDynamicCSS.getTextHeadingColour() %>; }
.bluetext { color: <%= lookAndFeelBeanDynamicCSS.getTextHeadingColour() %>; }
.toptext, .toptext a { color: <%= lookAndFeelBeanDynamicCSS.getTopTxtColour() %>; }
.navItemOver {color: <%= lookAndFeelBeanDynamicCSS.getMenuTextHighlightColour() %>; background-color: <%= lookAndFeelBeanDynamicCSS.getMenuHighlightColour() %>; }
.navItemOver a { color: <%= lookAndFeelBeanDynamicCSS.getMenuTextHighlightColour() %>; }
.navItem { color: <%= lookAndFeelBeanDynamicCSS.getMenuTxtColour() %>; background-color: <%= lookAndFeelBeanDynamicCSS.getMenuBackgroundColour() %>}
.navItem a { color: <%= lookAndFeelBeanDynamicCSS.getMenuTxtColour() %>; }
#filterFormHeader, .leftFormHeader { border-bottom: 1px solid <%= lookAndFeelBeanDynamicCSS.getMenuBackgroundColour() %>; }
#filterForm .tableUnderline { border-bottom: 1px solid <%= lookAndFeelBeanDynamicCSS.getMenuBackgroundColour() %>; }